Subject: Re: Help!! Darkness and Puffiness under the eyes!!

From: [email-masked] (Jim Chu)
Date: 5 Sep 1995 15:24:06 GMT

Is there anyone out there with advice or a remdy for darkness and
bags under the eyes. Here is my situation, I excerise 3 times a week and
get at least 7 hours of sleep every night. Lately, I 've notice darkness
and a little swelling under my eyes. I've tried tea bags and cucumber
slice, they don't seem to work.  I've tried to research this condition in
the medical text books, but without success.  Can anyone provide a scientic
or medical reason for this condition, and it would be great to recieve
some traditional remedy for this tire look.

Jim